Subject: Re: Fwd: [PATCH v4 02/18] cxl: Move bare-metal specific code to specialized files

From: Frederic Barrat <[email-masked]>
Date: Mon, 22 Feb 2016 19:13:41 +0100

Le 21/02/2016 22:44, Manoj Kumar a écrit :
>> Code specific to bare-metal is meant to be in native.c or pci.c
>> only. It's basically anything which touches the capi p1 registers,
>
> I thought we were going to avoid using the CAPI term externally.
> Please update if submitting a v4 of this patch series.

True, cxl should be preferred. I've renamed most of them for v5, just 
letting a couple in patch 0 since it doesn't stay and when I believed 
the context required it.

   Fred